Discussion on Priority - Multipurpose WordPress

Discussion on Priority - Multipurpose WordPress

Cart 622 sales
Recently Updated
Well Documented

BuddhaThemes supports this item

Supported

614 comments found.

juine64

juine64 Purchased

Hi there, are the plugins that came with the theme updated when an update is released? I’m noticed that layerslider in particular is still a dated version and im not sure how to bring it up to the latest.

Hi.,

Kindly, send us a message through the right bottom form located @ http://themeforest.net/user/buddhathemes so that we will send you the latest updated plugin files.

zamca

zamca Purchased

Hi, I’m having problems editing with WPBackery Page Builder, it shows me everything in code and if I edit something everything is disassembled, I need help to see what happens. Already send an email to https://themeforest.net/user/buddhathemes

Hi.,

It seems you have not properly imported the demo, shall we reset your site and import the demo again? if we reset your site it will remove all your current content is it ok for you ?

Hi, i cant install de travel demo, the link is broken: https://priority.vedicthemes.com/demo-content.zip

Do u have another one?

Thx!! :)

Hope your issues are solved.., If you are happy with our support, kindly rate us. Have a look at the video for the rating process. http://recordit.co/YqdTBuEJRm Hoping for a 5 star rating from your end :)

csuta

csuta Purchased

Hi there, Can you confirm us if the theme is ready for WP 5.9.x?

I need to update it. Thanks for the answer

Hi.,

Our Priority theme is 100% compatible with WordPress 5.9.x

Let us know, if you find any other difficulties!

csuta

csuta Purchased

Perfect! Thanks for the quick answer!

Thank you, we look forward to help you!!..

Hi there, been using your theme since May 2016, yes, a short while after it was initially released! I love this theme but of very recent i am experiencing some difficulty in updating my pages using the bakery builder, it just loads with a white film over the page and a bakery watermark but i can’t edit. Also once I have Ultimate Addons for WPBakery Page Builder enabled, i cannot edit my page using the wordpress built in “edit page’ function, it just says, this page cannot be loaded. Help please

Hi.,

Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

Hi,

We are using one of your themes that incorporate the Rev Slider.

However, the slider is failing Core Web Vitals particularly for CLS. The slider does indeed have a smaller height before it is loaded, then adjusts height when the slider images are fully loaded – thus the CLS.

Will the Rev Slider be updated soon to address CLS issue? I am thinking if the slider section will be given an initial height before the slider is being loaded, I think it will solve the CLS issue.

Is there a temporary work-around for it?

Please help. Thanks!

Hi.,

We need a video reference of your issues as well Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

hi, i am updating an older version of the theme with the latest version. However, it has many errors. Most of the errors i have fixed, still i cant manage (1) to display the main menu > header2 as its not showing up in bold, (2) layer slider is not showing up at all (3) custom CSS is enabled but not applying (4) short-code errors on home page, (5) Heading font and size is not applying. I have also sent a separate email and did not receive any reply so far. please help

Hi.,

Can you please send the page link of your issues.

As well, Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

just have sent you, thanks

Hi.,

Replied to your mail ID. Please check it out.

Regards., DesignThemes Support.

I imported the demo medic but when editing the homepage it got an error when using the backend editor, it just showed the shortcode, not of the element.

Please check this screenshot for more reference https://prnt.sc/y4vs3q Thanks

Hi.,

Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/buddhathemes So that, we can check your issues in your end.

On the Woocommerce basket page, we get an error message like this.

“Deprecated: WC_Cart :: get_item_data will not be used since version 3.3! Use wc_get_formatted_cart_item_data instead. In /home/ gift/public_html/wp-includes/functions.php on line 4859”

“Deprecated: WC_Cart :: get_remove_url will not be used anything from 3.3!

“Deprecated: WC_Cart :: get_checkout_url will not be used since version 2.5! Use wc_get_checkout_url instead. In /home/ gift/public_html/wp-includes/functions.php on line 4859”

How can we fix it. Can you help me.

The link of our website: https://mermerhediyem.com/

Hi.,

We have fixed WordPress 5.6 issue in our updated latest version, so kindly update the theme and check out the issue .

Kindly refer this link for how to update the theme

http://support.wedesignthemes.com/knowledge-base/steps-to-update-the-theme/

With the Evnato market extension, we upgraded the Theme from 4.3 to 4.4. However, the same error continues. Our own wordpress version is also up to date. (Wordpress Latest version 5.6)

Errors we received on the Cart Page:

Deprecated: WC_Cart :: get_item_data version 3.3 will not be used! Use wc_get_formatted_cart_item_data instead. in /home/hediyem/public_html/wp-includes/functions.php on line 4859

Deprecated: WC_Cart :: get_remove_url version 3.3 will not be used! Use wc_get_cart_remove_url instead. in /home/hediyem/public_html/wp-includes/functions.php on line 4859

Deprecated: WC_Cart :: get_checkout_url version 2.5 will not be used! Use wc_get_checkout_url instead. in /home/hediyem/public_html/wp-includes/functions.php on line 4859

Our Website: www.mermerhediyem.com

Hi.,

Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

Hi, i think a found a bug on your theme, but i need to be sure before keep dig in for a solution. I don’t have support this item anymore.

Please see the screen shot -> https://ibb.co/1fy9XQD

Looks like your budha themes core feature is looking for a file that doesn’t exist in the given directory (stroke-gap-icons.min.css).

Hi.,

Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

Hi, I have been using Kids World for a while now. It is updated to the latest wordpress and Theme. However, it is not compatible with PHP7.3 or 7.4. I was told in March 2020. If you see below I was told that you will be updating your theme so, it is compatible with PHP7 and still not done.

On 26 Mar 2020, at 05:15, Designthemes Support2 <ram@iamdesigning.com> wrote:

–– Reply above this line –– Hi.,

Sorry for the inconvenience!!

We will update our theme with PHP 7 compatibility in a few days. Please wait for our theme updates.

Regards Ramamoorthi

Buddha Themes Support Forum:http://wedesignthemes.com/support/

Mobile: +91 9994061031 | Call:0422 4518030 Skype: iamdesigning.com

Hi.,

You can update php7.x if any issues, send page links of your issues. We will help you.

Regards., DesignThemes Support.

Hello, I’m interested in the multipurpose piority Church theme, but, I can’t see the homepage :( thanks in advance

Hi.,

Please check the demo : https://priority.vedicthemes.com/church/

Thank you, we look forward to helping you!

I have set up a theme (One Page) https://hambledengardenmaintenanceservices.co.uk/

But, I am unable to make the menu responsive, the menu items is visible in mobile responsive mode but I need hamburger menu please.

Please can you help me or show me how to ahieve this.

Hi.,

Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

I have already described to you in detail the issue. Hence, can you tell me how to resolve please. This is fairly crystal clear and I need a definitive answer for resolution immediately.

Hi.,

Sorry for the inconvenience..

This is our theme BUG. We will fix this ASAP and update our theme.

Regards., DesignThemes Support.

Hello! my Priority theme is not actualizated, but the theme is up to date. Woocommer does not work well.

I need a solution, please.

priority/woocommerce/archive-product.php, La version 3.4.3 de priority/woocommerce/cart/cart.php está obsoleta. La versión del núcleo es la 3.8.0, La version 3.4.3 de priority/woocommerce/cart/cross-sells.php está obsoleta. La versión del núcleo es la 4.4.0, La version 3.4.3 de priority/woocommerce/checkout/form-billing.php está obsoleta. La versión del núcleo es la 3.6.0, La version 3.4.3 de priority/woocommerce/checkout/form-shipping.php está obsoleta. La versión del núcleo es la 3.6.0, La version 3.4.3 de priority/woocommerce/checkout/payment-method.php está obsoleta. La versión del núcleo es la 3.5.0, La version 3.4.3 de priority/woocommerce/content-product.php está obsoleta. La versión del núcleo es la 3.6.0, La version 3.4.3 de priority/woocommerce/content-single-product.php está obsoleta. La versión del núcleo es la 3.6.0, priority/woocommerce/loop/add-to-cart.php, priority/woocommerce/loop/loop-end.php, priority/woocommerce/loop/loop-start.php, priority/woocommerce/loop/pagination.php, priority/woocommerce/single-product/meta.php, priority/woocommerce/single-product/price.php, La version 3.4.3 de priority/woocommerce/single-product/rating.php está obsoleta. La versión del núcleo es la 3.6.0, La version 3.4.3 de priority/woocommerce/single-product/related.php está obsoleta. La versión del núcleo es la 3.9.0, priority/woocommerce/single-product/short-description.php, La version 3.4.3 de priority/woocommerce/single-product/tabs/tabs.php está obsoleta. La versión del núcleo es la 3.8.0, priority/woocommerce/single-product/up-sells.php, priority/woocommerce/single-product.php

Hi.,

Kindly, mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes So that, we can check your issues in your end.

Regards., DesignThemes Support.

Hi, I bought priority and I want to use Wall Decor demo but it is not in demo-content.zip. I tried to search under Appearance>Priority Options but Importer is not present.

Hi.,

Hope your issue is resolved now. If still facing any kind of issues or need any support for this theme, kindly get back to us. We are happy to help you

Thank you, we look forward to helping you!

Yes I resolved the problem of the CSS Header but the problem with the upload of images is still present

Hi.,

Image upload is working fine – https://prnt.sc/uybp28 Check it out. Can you please clear your cache and check it out.

Regards., DesignThemes Support.

Hello,

I bought your theme but had not used it after your help with installation. But today i wanted to work on it but i have failed to find out how to edit content and images at home page.

I did open the Home landing page thinking that its the page to edit but when i click ok it, it brings just the following below;

margin="75"

What could be the problem? I wait to hear from you soon

Thank you

Ronnie

Hi.,

Landing Page only for demo purpose you can’t edit the page. Other pages you can edit with visualcomposer

Thank you, we look forward to helping you!

Hello, Greetings to you and thank you for the continued support you have been giving to me until i learnt how your theme works.

Though there are still a few things but am now ok on most of the things

Otherwise Kindly respond to my sent email

Thank you

Ronnie

Hi.,

Yeah!! Sure thanks!!

Regards., DesignThemes Support.

Hello, it seems I need to update my priority theme LayerSlider WP. Purchase code: b956a29b-08ab-4cf9-ace0-2b6816678a68. Could I please get an update?

Hi.,

Please send your request to us directly at this email support@wedesignthemes.com

so that we will send you the latest updated plugin files

Hello, I have upgraded my wordpress to 5.7. However, the Visual Composer comes with this theme no longer working. Can I have a license of VC so that I can update to the latest version? Thanks

Hi smallcar88.,

After updating the theme, please update the plugin buddhathemes-core-features and check the issue. If you still have the issue, please mail us your site credentials immediately via the right bottom form located @ http://themeforest.net/user/designthemes so that, we can check your issues in your end.

Regards., DesignThemes Support.

Hello BuddaThemes,

I have followed your instructions and the updates are completed! However, one of the plugins failed to update

An error occurred while updating WPBakery Page Builder for WordPress: To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer. Got Visual Composer in theme?

Also, when I use Visual Composer to edit the page, it has the following error:

Warning: Illegal string offset ‘content’ in /home/hata/public_html/wp-content/plugins/js_composer/include/classes/editors/class-vc-frontend-editor.php on line 912 Warning: Illegal string offset ‘content’ in /home/hata/public_html/wp-content/plugins/js_composer/include/classes/editors/class-vc-frontend-editor.php on line 912 Warning: Illegal string offset ‘content’ in /home/hata/public_html/wp-content/plugins/js_composer/include/classes/editors/class-vc-frontend-editor.php on line 912

Any ideas?

Hi.,

Due to license rules, we can only issue new plugin updates, you can get the WPBakery Page Builder files from us when there is an update. Send us a message through the right bottom form @ http://themeforest.net/user/buddhathemes so that we will send you the WPBakery Page Builder latest files.

WordPress 5.5 update caused a temporary compatibility issue.

We have fixed WordPress 5.5 issue in our updated latest version, so kindly update the theme and check out the issue .

Kindly refer this link for how to update the theme

http://docs.wedesignthemes.com/dt_articles/updating-theme-via-wordpress-dashboard/

Please send your request to us directly at this email support@wedesignthemes.com so that we will send you the WPBakery Page Builder latest files.

I am not getting the option to update the theme through the updates page on the Wordpress Dashboard. When I try to upload the latest theme directly I get an error. Also, the theme seems to be broken on Wordpress 5.5.

Hi.,

Kindly refer this link for how to update the theme

http://support.wedesignthemes.com/knowledge-base/steps-to-update-the-theme/

Regards., DesignThemes Support.

Hey, I installed this theme and there was an error, I decided to not use the theme. I am using another theme for this project, so I would like to have a refund. 7033b76a-e4ae-47ce-9125-cef4812c02cf How do I go about this?

Hi.,

Please be more specific on your query with some screenshots / videos. So that we can get a clear view and help you ASAP.

Regards., DesignThemes Support.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey